[General]
gameName=
modid=54351
version=d2023.7.31
newestVersion=
category=0
nexusFileStatus=1
installationFile=C:/Users/novat/Downloads/Vanargand Animations - Sneak Idle Walk and Run-54351-1-1-1630433273.7z
repository=Nexus
